## octave-irsa 1.0.5

=== DESCRIPTION ===
Name: IRSA
Version: 1.0.5
Date: 2008-04-29
Author: Joerg Huber
Maintainer: Joerg Huber
Title: Irregular sampling analysis.
Description: Irregular sampling analysis.
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

## octave-irsa 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: IRSA
-Version: 1.0.5
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2009-05-06
 Author: Joerg Huber
 Maintainer: Joerg Huber
 Title: Irregular sampling analysis.

=== debian/changelog ===
octave-irsa (1.0.7-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders: (closes: 571909) 
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sun, 10 Apr 2011 17:01:17 +0200

octave-irsa (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 06 Dec 2009 21:08:41 +0100

octave-irsa (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 14:44:30 +0200

octave-irsa (1.0.6-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 20:36:43 +0200

octave-irsa (1.0.6-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 09 Dec 2008 21:32:16 +0100

octave-irsa (1.0.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 10:16:56 +0200

octave-irsa (1.0.4-1) unstable; urgency=low

  * Initial release (closes: #468507)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 10 Feb 2008 21:42:04 +0100

=== debian/control ===
Source: octave-irsa
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.1
Homepage: http://octave.sourceforge.net/irsa
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-irsa.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-irsa.git

Package: octave-irsa
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: irregular sampling analysis functions for Octave
 This package provides functions to do irregular sampling analysis in
 Octave, a numerical computation software. It contains functions to
 reconstruct the frequency representation of a band-limited signal
 from an irregular sampled timeseries (irsa_act), compute the
 Discrete Fourier Transformation of irregular sampled time series
 (irsa_dft) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/irsa-([\d.]+)\.tar\.gz\?download
